Reviews
Get review
Get a single review by ID.
Required scopes: review:read
AuthorizationBearer <token>
Sign in with your account. A temporary API token is generated automatically for the selected organization.
In: header
Path Parameters
locationId*string
reviewId*string
Response Body
*/*
curl -X GET "https://api.stemp.app/api/v1/locations/string/reviews/string"{
"locationId": "string",
"reviewId": "string",
"placeId": "string",
"provider": "string",
"rating": 0,
"text": "string",
"translatedText": "string",
"language": "string",
"authorName": "string",
"authorProfileUrl": "string",
"createdAt": "string",
"topics": [
{
"topic": "string",
"sentimentScore": 0.1,
"snippet": "string"
}
],
"hasPhotos": true,
"photos": [
{
"cdnUrl": "string",
"width": 0,
"height": 0
}
],
"ownerResponse": {
"text": "string",
"createdAt": "string",
"replyUrl": "string",
"editReplyUrl": "string",
"deleteReplyUrl": "string"
}
}